.ambanners {
	clear: both;
        margin-bottom: 15px;
	/* overflow: auto; */
}
.ambanners ul.products li {
	list-style: none;
	float: left;
	width: 144px;
	padding: 10px;
	height: 260px;
	margin: 3px;
}
.ambanners ul.products li p.product-name {
	min-height: 60px;
}
.catalog-category-view .col1-layout .ambanners.ambanner-5 img{ width: 1205px; margin: auto; padding-top: 10px; }
.catalog-category-view .col1-layout .ambanners.ambanner-4 img{ width: 1205px; margin: auto; padding: 2px 0px 2px 0px; }
.catalog-category-view .col2-left-layout .ambanners.ambanner-4 img{width: 896px; padding-bottom: 2px;}